/* =========================================================
Stylesheet für die "TeamSchule"
Stand: In Bearbeitung
Datei: bildschirm.css
Datum: Oktober 2013
Autor: Monika Oberli
========================================================== */

/* =======================================
 Standart-CSS fUer Webdesign */
======================================= */

/* saemtliche Abstaede auf NULL stellen */
* {
	margin: 0;
	padding: 0;
}

/* Grundeinstellungen fuer den Body */
html, body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
 }

/* =======================================
1. Allgemeine Styles
======================================= */

body {
     background-color: #ffffff;
	background-image:url("../grafiken/hggift.jpg");
   	padding: 10px 0 0;
   	margin: 10px ;
   	text-align: center;
   	overflow:hidden;
	scrollbar-face-color: #003300; 
	scrollbar-shadow-color: #003300; 
	scrollbar-highlight-color: #003300; 
	scrollbar-3dlight-color: #003300; 
	scrollbar-darkshadow-color: #000000; 
	scrollbar-track-color: #003300; 
	scrollbar-arrow-color: #FFFFFF;
        overflow-x: hidden; overflow-y: auto;
 }

HTML>body {
   	padding: 0;
 }

/* =======================================
1. Index-Seite
======================================= */


#wrapperindex {
	background-color:#FFF;
	position: relative;
	text-align: center;
	height: 90%;
	width: 90%; /* Breite in Prozent */
        min-width: 800px; /* Minimale Breite in px */
        max-width: 1200px; /* Maximale Breite in px */
	padding: 20px;
	margin: 10px auto auto auto;
       
 } 

#headerindex {
	background-color: #ffffff;
	background-image:url("grafiken/gift1.jpg");
	-moz-background-size:contain; /* Firefox */
	-webkit-background-size:contain; /* Safari, Chrome */
	background-size:contain; /* Opera, IE, W3C Standard */
	background-repeat: no-repeat;
	background-position: center;
	position:relative;
	text-indent:-9999px;
	display:block;
	padding: 0px 0 0 0;
	border: 0px solid #0c9;
	margin: 40px auto auto auto;
	text-align:center;
      	height:455px;
    	width:92%; 	

 }


#headerindex a {
    display: block;
    height: 100%;
}

#headerindex a span {
    display: none;
}


/* =======================================
1. Header
======================================= */

#header {
	background-color: #ffffff;
	background-image:url("../grafiken/gift1.jpg");
	-moz-background-size:contain; /* Firefox */
	-webkit-background-size:conatin; /* Safari, Chrome */
	background-size:contain; /* Opera, IE, W3C Standard */
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 0px 0 0 0;
	border: 0px solid #0c9;
	margin: 0px auto auto auto;
	height: 215px;
	position:relative;
 }

#headergenerell {
	background-color: #ffffff;
	background-image:url("../grafiken/gift5.jpg");
	-moz-background-size:contain; /* Firefox */
	-webkit-background-size:conatin; /* Safari, Chrome */
	background-size:contain; /* Opera, IE, W3C Standard */
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 0px 0 0 0;
	border: 0px solid #0c9;
	margin: 0px auto auto auto;
	height: 215px;
	position:relative;
 }


#headermass {
	background-color: #ffffff;
	background-image:url("../grafiken/gift6.jpg");
	-moz-background-size:contain; /* Firefox */
	-webkit-background-size:conatin; /* Safari, Chrome */
	background-size:contain; /* Opera, IE, W3C Standard */
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 0px 0 0 0;
	border: 0px solid #0c9;
	margin: 0px auto auto auto;
	height: 215px;
	position:relative;
 }

#headeraz {
	background-color: #ffffff;
	background-image:url("../grafiken/gift2.jpg");
	-moz-background-size:contain; /* Firefox */
	-webkit-background-size:conatin; /* Safari, Chrome */
	background-size:contain; /* Opera, IE, W3C Standard */
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 0px 0 0 0;
	border: 0px solid #0c9;
	margin: 0px auto auto auto;
	height: 215px;
	position:relative;
 }

#headertipp {
	background-color: #ffffff;
	background-image:url("../grafiken/gift3.jpg");
	-moz-background-size:contain; /* Firefox */
	-webkit-background-size:conatin; /* Safari, Chrome */
	background-size:contain; /* Opera, IE, W3C Standard */
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 0px 0 0 0;
	border: 0px solid #0c9;
	margin: 0px auto auto auto;
	height: 215px;
	position:relative;
 }

#headerdivers {
	background-color: #ffffff;
	background-image:url("../grafiken/gift4.jpg");
	-moz-background-size:contain; /* Firefox */
	-webkit-background-size:conatin; /* Safari, Chrome */
	background-size:contain; /* Opera, IE, W3C Standard */
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 0px 0 0 0;
	border: 0px solid #0c9;
	margin: 0px auto auto auto;
	height: 215px;
	position:relative;
 }
#navioben {
	position: absolute;
	margin-left:-30px;
	top: 181px;

}


#navirechts { 
	background:none;
	position: relative;
	color: #ffffff;
	text-align: right;
	line-height:0px;
	margin: 0px 8px 0px 0;
	top: 12px;
	padding: 0px;

}
#navibody {
	background-color: white;
	border-left: 0px solid #003300;
	position: absolute;
	height: 600px;
	margin-top: 0px;
	width:210px;
	top: 5px;
	left:17px;
	text-align: 0px;
	padding-left:8px;
	padding-top:1px:
}

#footer {
	background-image:url("../grafiken/footerhaupt.jpg");
	color: #ffffff;
	height: 38px;
	text-align:center;
	padding: 1px;
	border:0px solid #003300;
	position:relative:
	width:97%;
	margin: 5px auto 0px auto;
	min-width: 800px; /* Minimale Breite in px */
        max-width: 1200px; /* Maximale Breite in px */
 }
.footer {
	
	background-image:url("../grafiken/footerhaupt.jpg");
	color: #ffffff;
	text-align:center;
 }

/* =======================================
Layout
======================================= */


#layout {
	background-color:#FFF;
	text-align: center;
        min-width: 800px; /* Minimale Breite in px */
        max-width: 1200px; /* Maximale Breite in px */
	width: 97%;
	margin: 10px auto 0px auto;
	height: 97%;
 }

#wrapper {
	background-color:#FFF;
	position: relative;
	text-align: left;
	padding: 0px;
	margin: 0px auto 0 auto;
	height: 95%;
	width: 80%
	overflow:hidden;
       
 }


#maincontent {
	background-color: #ffffff;
	text-align: left;
	position: relative;
	width: 75%;
	height: 70%;
       
	margin: 0px 100px 10px 190px;
	padding:20px;
	overflow:hidden;
	scrollbar-face-color: #ffffff; 
	scrollbar-shadow-color: #003300; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-darkshadow-color: #ffffff; 
	scrollbar-track-color: #ffffff; 
	scrollbar-arrow-color: #003300;
        overflow-x: hidden; overflow-y: auto;


 }

  
#sidebarT{
        border-left: 0px solid #003300;
	position: absolute;
	height: 230px;
	margin-top: 0px;
	width:155px;
	top: 10px;
	left:28px;
	text-align: 0px;
	padding-left:8px;
	border: 1px dotted #eeeeee;
	border-left: #999966;
	border-top: #999966;
 }

#sidebarB{
	position: absolute;
	height: 230px;
	margin-top: 0px;
	width:155px;
	top: 248px;
	left:28px;
	text-align: 0px;
	padding-left:8px;
	border: 0px dotted #003300;
 }


#zaehler{
	top:560px;
	width:160px;
	height:20px;
	position:absolute;
	text-align:right;
	right:5px;
	border: 0px solid #000000;
 }


 
/* =======================================
2. Schriften
======================================= */
a, p,li,td, h1	{ 
	line-height: normal;
	font-family:verdana; 
	font-style:normal; 
	text-decoration:none; 
	font-size:13px; 
	font-weight:normal;
	color:#003300;
	font-size:13px;
} 

p.klein  
	font-size:11px; 
	} 


h1 	{ font-size:105%; font-weight:bold;} 
 

/* =======================================
3. Styles für die Navigation oben

======================================= */ 

#navioben li {
	background:none !important;
   	list-style-type: none;
   	margin-left: 0; 
	text-decoration: none;
 }

#navioben ul { margin-bottom: 0; }

#navioben li {
	background:none !important;
   	list-style-type: none;
   	margin-left: 0;
	font-style:normal;
	margin-left: 10px; 
	display: inline;
	list-style-type: none;
	text-decoration: none;
  }


 #navioben a.hell {
	background-image:url("../grafiken/hggift.jpg");
   	color: #596652;
   	padding: 4px 6px 4px 6px;
    	border: 1px solid #596652;
    	border-bottom: 0px solid #ffffff;	
 }


 #navioben a.dunkel {
	background-image:url("../grafiken/hggift1.jpg");
   	color: #003300;
   	padding: 4px 6px 4px 6px;
    	border: 1px solid #003300;
    	border-bottom: 0px solid #ffffff;	
 }


 #navioben a:hover,
 #navioben a:focus
 #navioben a:active {
	background-color: #596652;
   	color: #eeeeee;
	text-decoration:none;
   	border: 1px solid #eeeeee;
    	border-bottom: 0px solid #ffffff;
   
 }


/* =======================================
4. Styles für die Navigation rechts oben
======================================= */ 

#navirechts li {
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
   	display: inline;
   	list-style-type: none;
   	margin-left: 5px; 
 }

#navirechts ul { margin-bottom: 0; }



 #navirechts a {
	background:none !important;
	font-style:normal;
	font-weight:normal;
   	color: #ffffff;
   	backgro und-color: #ffffff;
	border-bottom: 0;
	border-top-color:#003300;
    	padding: 4px;
    	border-right: 1px dotted #003300;
    	border-left: 1px dotted #003300;
	text-decoration:none;
}

 #navirechts a:hover,
 #navirechts a:focus 
 #navirechts a:active {
	font-style:normal;
	font-weight:normal;
      	border-bottom-color: white;
	text-decoration:underline;
	font-style:italic;
	color: #ffffff;

}


